/* Fonts */

@font-face {
    font-family:FCSM-Normal;
    src:url(/static/fonts/FCSM-Text-Normal.6bef08c0.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM-Medium;
    src:url(/static/fonts/FCSM-Text-Medium.f6cfc5e9.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM-Bold;
    src:url(/static/fonts/FCSM-Text-Bold.e5a239d6.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM Text;
    font-weight:400;
    src:url(/static/fonts/FCSM-Text-Normal.6bef08c0.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM Text;
    font-weight:500;
    src:url(/static/fonts/FCSM-Text-Medium.f6cfc5e9.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM Text;
    font-weight:600;
    src:url(/static/fonts/FCSM-Text-DemiBold.b6305fe5.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:FCSM Text;
    font-weight:700;
    src:url(/static/fonts/FCSM-Text-Bold.e5a239d6.ttf) format("truetype");
    font-display:swap
}
@font-face {
    font-family:'Pf Din Text Comp Pro';
    src:url('/static/fonts/PFDinTextCompPro-Bold.ttf') format('truetype');
    font-weight:700;
    font-style:normal;
}

/* Content */

.containerContent__ContainerContent-sc-feb4c6d1-0 > .selection-nav:first-of-type {
    margin-top: 4.17vw;
}

/* Header Fixed */

.eglqPe {
    display: flex;
    position: fixed;
    transform: translateY(0px);
    background: rgb(13, 17, 22) none repeat scroll 0% 0%;
    width: 100%;
    z-index: 100;
    border-bottom: 0.05vw solid rgb(92, 97, 104);
    transition: all 0.1s linear 0s;
    will-change: transition;
}

.header-container_fixed .eglqPe {
    display: flex;
    position: fixed;
    transform: translateY(-44%);
    background: rgb(13, 17, 22) none repeat scroll 0% 0%;
    width: 100%;
    z-index: 100;
    border-bottom: 0.05vw solid rgb(92, 97, 104);
    transition: all 0.1s linear 0s;
    will-change: transition;
}

.fNhFWl {
    display: flex;
    align-self: end;
    padding: 1.15vw 1.25vw;
    width: 13.18vw;
    height: 3.18vw;
    transition: all 0.1s linear 0s;
    border-right: 0.05vw solid rgb(92, 97, 104);
}

.header-container_fixed .fNhFWl {
    display: flex;
    align-self: end;
    padding: 0.42vw 3.02vw;
    width: 9.06vw;
    height: 2.19vw;
    transition: all 0.1s linear 0s;
    border-right: 0.05vw solid rgb(92, 97, 104);
}

.jMDpZq {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: justify;
    justify-content: space-between;
    padding-right: 0.83vw;
    height: 50%;
}

.header-container_fixed .jMDpZq {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: justify;
    justify-content: space-between;
    padding-right: 0.83vw;
    height: 60%;
}

/* Header */

.search-icon {
    font-size: 1vw;
    color: rgb(255, 255, 255);
    cursor: pointer;
    width: auto;
    height: auto;
}

.kVdEoK {
    padding: 0.43vw 0.83vw;
}

.esxzQC {
    padding: 0.43vw 0.83vw;
}

.eGbcvL {
    height: 50%;
}

.winline-link {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    color: rgb(255, 255, 255);
}

.gvDKY {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    height: 100%;
}

.LsdLr {
    font-family: "FCSM Text", sans-serif;
    width: max-content;
    font-size: 0.73vw;
    font-weight: 600;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    padding: 0.2vw 1.67vw 0px;
    border-bottom: 0.2vw solid transparent;
    text-decoration: none;
    box-sizing: border-box;
    height: 100%;
    min-height: 2.6vw;
    display: flex;
    -moz-box-align: center;
    align-items: center;
}

.LsdLr:hover {
    box-shadow: none;
    border-bottom-color: rgb(204, 18, 45);
}

.LsdLr.active {
    box-shadow: none;
    border-bottom-color: rgb(204, 18, 45);
}

.eJXJQG {
    font-family: "FCSM Text", sans-serif;
}

.ewARQO {
    font-family: FCSM-Normal, sans-serif;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    padding: 1.88vw 2.08vw;
    height: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    box-sizing: border-box;
}

.faWSLt {
    height: 100%;
    width: 100%;
    background: transparent none repeat scroll 0% 0%;
    color: rgb(165, 172, 184);
    font-family: FCSM-Normal, sans-serif;
    font-weight: 500;
    font-size: 1.25vw;
    border: medium none;
}

.gSSMqJ {
    border-left: 0.05vw solid rgb(92, 97, 104);
    height: inherit;
    width: 86.1vw;
    grid-template-columns: 1fr 6.5%;
}

/* "Больше" */

.kPrDRG {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    column-gap: 0.57vw;
    cursor: pointer;
    position: relative;
    font-family: "FCSM Text", sans-serif;
    font-size: 0.73vw;
    font-weight: 600;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    padding: 0.85vw 1.67vw;
    text-decoration: none;
}

.kPrDRG svg {
    width: 0.52vw;
    height: 0.26vw;
}

.kPrDRG:hover {
    box-shadow: rgb(204, 18, 45) 0px -0.16vw 0px inset;
}

.kPrDRG.active {
    box-shadow: rgb(204, 18, 45) 0px -0.16vw 0px inset;
}

.bYFAte {
    --item-height: 2.6vw;
    width: 100%;
    background-color: rgb(13, 17, 22);
    transition: all 0.5s ease 0s;
    position: absolute;
    top: 2.6vw;
    z-index: 20;
    left: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 0px;
}

.ivmAzt {
    --item-height: 2.6vw;
    background-color: rgb(13, 17, 22);
    transition: all 0.5s ease 0s;
    position: absolute;
    top: 2.6vw;
    z-index: 20;
    left: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: calc(var(--item-height) * 10);
}

.dxFDkr {
    --item-height: 2.6vw;
    width: max-content;
    background-color: rgb(13, 17, 22);
    transition: all 0.5s ease 0s;
    position: absolute;
    top: 2.6vw;
    z-index: 20;
    left: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 0px;
}

.cvajXe {
    --item-height: 2.6vw;
    width: max-content;
    background-color: rgb(13, 17, 22);
    transition: all 0.5s ease 0s;
    position: absolute;
    top: 2.6vw;
    z-index: 20;
    left: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: calc(var(--item-height) * 4);
}

.fYXkbE {
    font-family: FCSM-Normal, sans-serif;
    width: max-content;
    font-size: 0.73vw;
    font-weight: 500;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    padding: 0.83vw 1.67vw;
    cursor: pointer;
    text-decoration: none;
}

.fYXkbE:hover {
    box-shadow: rgb(204, 18, 45) 0.21vw 0px 0px inset;
}

.lhmESt:hover * {
    stroke: #A5ACB8;
}

.desktopHeader__LangContainer-sc-dde3e47d-6.kVdEoK:hover {
    color: rgb(204, 18, 45);
}

.kQSqoC {
    margin: 1.25vw auto 0px;
    width: 11.35vw;
    height: 3.18vw; 
    min-height: auto;
}

.iIFIri {
    width: 18.54vw;
    margin: 1.25vw auto 0;
}

.nBsdl {
    font-family: FCSM Text, sans-serif;
    font-weight: 600;
}

/* Basket */

.basket-close {
    cursor: pointer;
}

.basket-close:hover {
    opacity: .5;
}

.fHGbKF,
.cPvSfe {
    font-family: "FCSM Text";
    border-bottom: 0 !important;
}

.fHGbKF,
.cPvSfe:hover {
    box-shadow: rgb(204, 18, 45) 0px -4px 0px inset;
}

.hcAvEp,
.IfMvCr,
.jiHubd,
.UowIty,
.bYGrBH,
.fJsoVP,
.hCotJh {
    font-family: "FCSM Text";
}

.sc-d168c9d2-3.cIeRjV {
    cursor: pointer;
    padding: 0.73vw 6.8vw;
    width: fit-content;
    background: rgb(204, 18, 45) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 0.73vw;
    font-weight: 600;
}

.sc-eaaf143f-0.inukgl {
    background: rgba(204, 18, 45, 0.1) none repeat scroll 0% 0%;
    padding: 0.57vw 0.99vw;
    font-family: "Roboto";
    font-weight: 400;
    display: grid;
    -moz-box-align: center;
    align-items: center;
    white-space: pre-line;
    margin: 1.25vw;
    grid-template-columns: 1.25vw 1fr;
    column-gap: 0.42vw;
    font-size: 0.73vw;
}

.inukgl > svg {
    width: 1.25vw;
    height: 1.25vw;
    margin: 0px 0.42vw 0px 0px;
    align-self: baseline;
    display: flex;
}

.inukgl > svg path {
    stroke: rgb(204, 18, 45);
}

.gzUEBL {
    color: rgb(13, 17, 22);
    position: relative;
    width: 100%;
    box-sizing: border-box;
    flex: 1 1 0%;
    padding: 0px 1.25vw 4.06vw;
}

@media screen and (max-width:1199px) {
    .gzUEBL {
        padding: 0px 3.13vw 12.17vw;
    }
}

@media screen and (max-width:767px) {
    .gzUEBL {
        padding: 0px 4.27vw 23.8vw;
    }
}

.ticketItem__delete-img {
    cursor: pointer;
}

/* Popups */

.tickets__popup-container {

}

/* Theme */

.header-container__link_name_yt,
.header-container__link_name_vk,
.header-container__link_name_tg
{
    display: flex;
}

.cnmQFJ,
.header-container__link_name_yt svg,
.header-container__link_name_vk svg,
.header-container__link_name_tg svg {
    width: 1.25vw;
    height: 1.25vw;
}

.header-container__link_name_yt:hover path,
.header-container__link_name_tg:hover path {
    stroke: red;
}

.header-container__link_name_vk:hover path {
    fill: red;
}

.sc-640d83a9-6 {
    cursor: pointer;
    color: #fff;
    font-weight: 500;
    border-top: 0.05vw solid rgb(241, 244, 246);
    display: flex;
    font-family: "FCSM Text", sans-serif;
    text-transform: uppercase;
}

.kdDMCR p {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin: 0px;
    padding-right: 11px;
}

.kdDMCR .mobileMenu_theme-switch-dark {
    display: none;
}

.kdDMCR div {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
}

.cnmQFJ {
    width: 1.25vw;
    height: 1.25vw;
}

/* Mobile */

@media screen and (max-width:1199px) {
    .kQSqoC {
        width: 28.42vw;
        height: 7.95vw;
        margin-top: 3.13vw;
    }

    .iIFIri {
        width: 100%;
        margin-top: 3.13vw;
    }

    .sc-d168c9d2-3.cIeRjV {
        font-size: 1.83vw;
        padding: 1.83vw 16.43vw;
    }

    .sc-eaaf143f-0.inukgl {
        margin: 3.78vw 3.13vw 3.13vw;
        column-gap: 1.04vw;
        font-size: 1.83vw;
        padding: 1.04vw 2.09vw;
        grid-template-columns: 3.13vw 1fr;
    }

    .sc-eaaf143f-0.inukgl > svg {
        width: 3.13vw;
        height: 3.13vw;
        margin: 0px;
    }

    .kdDMCR {
        padding: 3.13vw;
        font-size: 2.09vw;
    }

    .kdDMCR {
        font-size: 2.09vw;
    }

    .cnmQFJ {
        width: 3.13vw;
        height: 3.13vw;
    }
}

@media screen and (max-width: 767px) {
    .kQSqoC {
        width: 58.13vw;
        height: 16.27vw;
        margin-top: 13vw;
    }

    .iIFIri {
        margin-top: 5vw;
    }

    .sc-d168c9d2-3.cIeRjV {
        font-size: 3.73vw;
        padding: 3.73vw 27.47vw;
    }

    .sc-eaaf143f-0.inukgl {
        margin: 6.93vw 4.27vw 4.27vw;
        column-gap: 2.13vw;
        font-size: 3.73vw;
        padding: 2.13vw;
        grid-template-columns: 6.4vw 1fr;
    }

    .sc-eaaf143f-0.inukgl > svg {
        width: 6.4vw;
        height: 6.4vw;
    }

    .TicketsTab__EmptyCard-sc-57edcc9b-1.rKeqcV {
        margin-bottom: 4vw;
    }

    .kdDMCR {
        padding: 6.4vw 4.27vw;
        font-size: 4.27vw;
    }

    .cnmQFJ {
        width: 6.4vw;
        height: 6.4vw;
    }
}

.fLXvsu {
    position: absolute;
    display: none;
    list-style: outside none none;
    padding: 0.83vw 0px;
    margin: 0px;
    background: rgb(27, 35, 44) none repeat scroll 0% 0%;
    top: 100%;
    left: 0px;
    right: 0px;
    z-index: 20;
    transition: all 0.3s ease 0s;
    height: 3.6vw;
    overflow: hidden;
}

@media screen and (max-width:1199px) {
    .fLXvsu {
        padding: 2.08vw 0px;
        left: unset;
        width: 27.77vw;
        height: 8.4vw;
    }
}

@media screen and (max-width: 767px) {
    .fLXvsu {
        padding: 4.26vw 0px;
        left: 0px;
        width: 100%;
        height: 18.6vw;
    }
}

.fiUof {
    font-family: "FCSM Text", sans-serif;
    font-size: 0.73vw;
    padding: 0px 0.83vw;
    height: 1.77vw;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    text-transform: uppercase;
}

@media screen and (max-width:1199px) {
    .fiUof {
        height: 4.43vw;
        padding: 0px 2.08vw;
        font-size: 1.82vw;
    }
}

@media screen and (max-width: 767px) {
    .fiUof {
        height: 9.33vw;
        font-size: 3.73vw;
        -moz-box-pack: center;
        justify-content: center;
    }
}

.hunNDv {
    margin-top: 1.25vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-align-items: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 21.044vw;
}

@media screen and (max-width:1199px) {
    .hunNDv {
        margin-top: 3.13vw;
        width: 70%;
    }
}

@media screen and (max-width:767px) {
    .hunNDv {
        margin-top: 5vw;
        width: 100%;
    }
}

.hunNDv .submitBtn {
    font-size: 0.73vw;
    height: 2.4vw;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}

@media screen and (max-width:1199px) {
    .hunNDv .submitBtn {
        font-size: 1.83vw;
        height: 6vw;
    }
}

@media screen and (max-width:767px) {
    .hunNDv .submitBtn {
        font-size: 3.73vw;
        height: 11.73vw;
    }
}

.iTNiYv {
    font-family: "FCSM Text",sans-serif;
    font-weight: 500;
    font-size: 1.25vw;
    margin: 0;
    text-align: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    color: #0D1116;
}

@media screen and (max-width:1199px) {
    .iTNiYv {
        font-size: 3.13vw;
    }
}

@media screen and (max-width:767px) {
    .iTNiYv {
        font-size: 6.4vw;
        line-height: 1em;
    }
}

.jvNDHI {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 2.08vw;
}

@media screen and (max-width:1199px) {
    .jvNDHI {
        margin-top: 5.21vw;
    }
}

@media screen and (max-width:767px) {
    .jvNDHI {
        margin-top: 10.66vw;
    }
}

.jvNDHI > :first-child {
    margin-right: 0.83vw;
    border: 1px solid #CC122D;
    color: #CC122D;
    font-family: "FCSM Text",sans-serif;
    font-weight: 600;
}

@media screen and (max-width:1199px) {
    .jvNDHI > :first-child {
        margin-right: 2.08vw;
    }
}

@media screen and (max-width:767px) {
    .jvNDHI > :first-child {
        font-size: 4.26vw;
    }
}

.fiAaPa {
    border: 1px solid #FFFFFF;
    background-color: none;
    color: #FFFFFF;
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 0;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "FCSM Text",sans-serif;
    font-size: 0.73vw;
    font-weight: 600;
    -webkit-letter-spacing: 0.1px;
    -moz-letter-spacing: 0.1px;
    -ms-letter-spacing: 0.1px;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 0.78vw 1.25vw;
    cursor: pointer;
    visibility: visible;
    -webkit-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width:1199px) {
    .fiAaPa {
        font-size: 1.83vw;
        padding: 1.96vw 3.13vw;
        grid-column-gap: 0;
    }
}

@media screen and (max-width:767px) {
    .fiAaPa {
        font-size: 3.73vw;
        padding: 2.93vw 4.27vw;
        grid-column-gap: 0;
    }
}

.gzPmVX {
    border: 1px solid #CC122D;
    background-color: #CC122D;
    color: #FFFFFF;
    display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 0;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "FCSM Text",sans-serif;
    font-size: 0.73vw;
    font-weight: 600;
    -webkit-letter-spacing: 0.1px;
    -moz-letter-spacing: 0.1px;
    -ms-letter-spacing: 0.1px;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 0.78vw 1.25vw;
    cursor: pointer;
    visibility: visible;
    -webkit-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width:1199px) {
    .gzPmVX {
        font-size: 1.83vw;
        padding: 1.96vw 3.13vw;
        grid-column-gap: 0;
    }
}

@media screen and (max-width:767px) {
    .gzPmVX {
        font-size: 3.73vw;
        padding: 2.93vw 4.27vw;
        grid-column-gap: 0;
    }
}

.W9v3nM {
    grid-column: 1 / 3;
    margin-top: auto;
}

@media screen and (max-width:1199px) {
    .W9v3nM {
        max-width: 17.284vw;
    }
}

@media screen and (max-width:767px) {
    .W9v3nM {
        grid-row: 2;
        grid-column: 1/3;
        margin-top: 4vw;
        max-width: 43.733vw;
    }
}

.uME93v {
    box-shadow: none;
    display: flex;
    align-items: center;
    border: 0.05vw solid #A5ACB8;
    background-color: rgb(249, 250, 251);
    height: 1.667vw;
    padding-left: 0.8vw;
    padding-right: 0.7vw;
}

@media screen and (max-width:1199px) {
    .uME93v {
        height: 3.9vw;
        padding-left: 0.9vw;
        padding-right: 1.0vw;
        width: 17.284vw;
    }
}

@media screen and (max-width:767px) {
    .uME93v {
        height: 8.533vw;
        padding-left: 1.9vw;
        padding-right: 2.0vw;
        width: 43.733vw;
    }
}

.mrO7v2 {
    width: 100%;
    height: 100%;
    border: none;
    background-color: rgb(249, 250, 251);
    color: #0D1116;
    border-radius: 0;
    max-width: 100%;
    font-size: 0.729vw;
    font-weight: 400;
    font-family: "Roboto";
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (max-width:1199px) {
    .mrO7v2 {
        font-size: 1.728vw;
    }
}

@media screen and (max-width:767px) {
    .mrO7v2 {
        font-size: 3.271vw;
    }
}

.jfwTtS {
    text-decoration: none;
    -moz-box-pack: justify;
    -moz-box-align: center;
    white-space: nowrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width:1199px) {
    .jfwTtS {
        justify-content: flex-end;
        -moz-box-pack: end;
    }
}

.cpBdij {
    border: 1px solid rgb(204, 18, 45);
    background-color: rgb(204, 18, 45);
    color: rgb(255, 255, 255);
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 0.52vw;
    -moz-box-align: center;
    align-items: center;
    height: -moz-fit-content;
    -moz-box-pack: center;
    justify-content: center;
    font-family: "FCSM Text", sans-serif;
    font-size: 0.73vw;
    font-weight: 600;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 0.78vw 1.25vw;
    cursor: pointer;
    visibility: visible;
    transition: all 0.5s ease 0s;
}

@media screen and (max-width:1199px) {
    .cpBdij {
        font-size: 1.83vw;
        padding: 1.96vw 3.13vw;
        column-gap: 1.3vw;
    }
}
.fhHuia {
    border: 1px solid rgb(204, 18, 45);
    background-color: rgb(204, 18, 45);
    color: rgb(255, 255, 255);
    grid-template-columns: auto auto;
    -moz-box-align: center;
    align-items: center;
    height: -moz-fit-content;
    -moz-box-pack: center;
    justify-content: center;
    font-family: "FCSM Text", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.78vw 1.25vw;
    cursor: pointer;
    visibility: visible;
    transition: all 0.5s ease 0s;
    letter-spacing: 0.1px;
    font-size: 0.73vw;
    column-gap: 0px;
    display: grid;
}

@media screen and (max-width:1199px) {
    .fhHuia {
        font-size: 1.43vw;
        padding: 1.96vw 3.13vw;
        column-gap: 1vw;
    }
    .gAKcYr {
        padding: 1.7vw 1.7vw;
    }
}

@media screen and (max-width:767px) {
    .fhHuia {
        font-size: 2.83vw;
        column-gap: 2vw;
    }
}

.iJKKki {
    width: 1.04vw;
    height: 1.04vw;
}

@media screen and (max-width:1199px) {
    .iJKKki {
        width: 2.61vw;
        height: 2.61vw;
    }
}

@media screen and (max-width:767px) {
    .iJKKki {
        width: 5.0vw;
        height: 5.0vw;
    }
}

.kGrYtO {
    -moz-box-pack: center;
    cursor: pointer;
    justify-content: center;
    display: flex;
    width: 100%
}

@media screen and (max-width:1199px) {
    .kGrYtO {
        max-width: 100%;
    }
}

@media screen and (max-width:767px) {
    .kGrYtO {
        max-width: 91.47vw;
    }
}

@media screen and (max-width:1199px) {
    .winlineBanner__Container .selection__winline-link {
        max-width: 100%;
    }
}

.BIQvG {
    width: auto;
    height: 1.04vw;
}

.eCYdTD > .ewqGDQ {
    display: none;
}

.hSrMga .iZtbCR .iGOzYA {
    display: none;
}

.hSrMga .kHoEUz {
    width: auto;
}

/*.kohzuE .eCYdTD > .iGOzYA {
    display: none;
}*/

@media screen and (max-width:1199px) {
    .ewqGDQ {
        -moz-box-pack: end;
        justify-content: flex-end;
    }
    .jGpysi {
        font-size: 1.83vw;
        padding: 1.96vw 3.13vw;
        column-gap: 1.3vw;
    }
    .fxRlNZ {
        padding: 1.7vw 0;
    }
    .fxRlNZ > span {
        display: none;
    }
    .BIQvG {
        width: auto;
        height: 2.61vw;
    }
    .eCYdTD > .dfEILP {
        display: none;
    }
    .hSrMga .fmdPPM {
        width: auto;
    }
}

@media screen and (max-width:767px) {
    .ewqGDQ {
        -moz-box-pack: center;
        justify-content: center;
    }
    .jGpysi {
        font-size: 3.73vw;
        padding: 2.93vw 4.27vw;
        column-gap: 2.67vw;
    }
    .fxRlNZ {
        padding: 2.66vw 0;
    }
    .BIQvG {
        width: auto;
        height: 5.53vw;
    }
    .kQnSsF .iGOzYA {
        display: none;
    }
    .eCYdTD > .ewqGDQ {
        display: none;
    }
    .eCYdTD > .dfEILP {
        display: none;
    }
    .kohzuE .eCYdTD > .iGOzYA {
        display: block;
    }
    .hSrMga .kHoEUz {
        width: inherit;
    }
}

.idcrmh {
    background-color: #fff;
    color: #C8122D;
    border-radius: 24px;
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    font-family: 'FCSM Text', sans-serif;
    font-weight: 600;
    font-size: 0.73vw;
    margin-left: 16px;
}

@media screen and (max-width:1199px) {
    .idcrmh {
        margin-left: initial;
        font-size: 1.82vw;
    }
}

@media screen and (max-width:767px) {
    .idcrmh {
        font-size: 3.73vw;
    }
}

.scene-custom-container {
    display: flex;
    justify-content: center;
    padding: 1.042vw 0;
}

.scene-custom-container .scene-custom {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 10.417vw;
    background-color: #1B232C;
}

@media screen and (max-width:767px) {
    .scene-custom-container {
        padding: 5.608vw 0;
    }
}
